textures/ut4_dealey_b2/lws_h02_sb
{
	qer_editorimage textures/ut4_dealey_b2/lanewaysky.tga

	
	q3map_backsplash 0 0
	q3map_skylight 250 5
				
	q3map_nofog
	

	q3map_sunext 1.0 0.9 0.75 400 205 50


	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	
	skyparms env/lws_180/lws_180 4096 -
	
	nopicmip
	nomipmaps
	
	{
		map textures/ut4_dealey_b2/clouds.tga
       		blendfunc  gl_src_alpha gl_one_minus_src_alpha
		tcmod scale 3 3
		tcmod scroll 0.005 0.007	
	}
}

models/mapobjects/br_blackhawk/rotor1
{
	surfaceparm trans
	{
		map models/mapobjects/br_blackhawk/rotor1.tga
		blendfunc blend
		tcmod rotate 100
	}
	{
		map models/mapobjects/br_blackhawk/rotor1.tga
		blendfunc blend
		tcmod rotate 210
	}
}

models/mapobjects/br_blackhawk/glass
{
	q3map_clipmodel
	{
		map models/mapobjects/br_blackhawk/glass.tga
		rgbgen vertex
	}
}

models/mapobjects/br_blackhawk/bhawk1
{
	q3map_clipmodel
	{
		map models/mapobjects/br_blackhawk/bhawk1.tga
		rgbgen vertex
	}
}

models/mapobjects/br_blackhawk/bhawk2
{
	q3map_clipmodel
	{
		map models/mapobjects/br_blackhawk/bhawk2.tga
		rgbgen vertex
	}
}

textures/ut4_dealey_b2/hw_cush
{
	qer_editorimage textures/ut4_dealey_b2/haz_warn.jpg
	surfaceparm nodamage
	{
		map textures/ut4_dealey_b2/haz_warn.jpg
	}
}

textures/ut4_dealey_b2/nodraw_trans
{
	qer_trans 0.00
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

models/mapobjects/br_trees/bark
{
	qer_editorimage models/mapobjects/br_trees/bark.tga
	q3map_clipmodel
	{
		map models/mapobjects/br_trees/bark.tga
		rgbgen vertex
	}
}

textures/ut4_dealey_b2/duck_flypoint
{
	qer_editorimage textures/ut4_dealey_b2/duck_green_arrow.tga
	q3map_surfacelight 100
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformvertexes autosprite2
	qer_trans 0.5
	cull none
	{
		map textures/ut4_dealey_b2/duck_green_arrow.tga
		blendfunc gl_src_color gl_one
		tcmod scroll 0 2.3
		alphafunc ge128
	}
	{
		map textures/ut4_dealey_b2/duck_green_arrow.tga
		blendfunc filter
		tcmod scroll 0 4
		alphafunc ge128
	}
}

textures/ut4_dealey_b2/shiny_glass2
{
	qer_editorimage textures/ut4_dealey_b2/tinfx.tga
	qer_trans 0.5
	q3map_surfacelight 50
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm alphashadow

	{
		map textures/ut4_dealey_b2/tinfx.tga
		tcgen environment
		blendfunc filter
	}
}

textures/ut4_dealey_b2/sg2_cush
{
	qer_editorimage textures/ut4_dealey_b2/tinfx.tga
	qer_trans 0.5
	q3map_surfacelight 50
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nodamage

	{
		map textures/ut4_dealey_b2/tinfx.tga
		tcgen environment
		blendfunc filter
	}
}

textures/ut4_dealey_b2/flouresc_light
{
	qer_editorimage textures/ut4_dealey_b2/ceiling_light1.tga
	q3map_surfacelight 10000
	q3map_lightimage textures/realworld_light/flouresc.tga
	surfaceparm nolightmap

	{
		map textures/ut4_dealey_b2/white_light.jpg
		rgbgen identity
	}
}

textures/ut4_dealey_b2/watercaulk
{
qer_nocarve
qer_trans 0.40
qer_editorimage textures/ut4_dealey_b2/watercaulk.tga
surfaceparm nodraw
surfaceparm nolightmap
surfaceparm nonsolid
surfaceparm trans
surfaceparm nomarks
surfaceparm water

}

textures/ut4_dealey_b2/canal_water
{
	qer_trans 0.3
	qer_editorimage textures/ut4_dealey_b2/canal_water.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	cull disable

	{
		map textures/ut4_dealey_b2/canal_water.tga
		tcmod turb 0.2 0.2 0.2 .2
		alphagen const 0.7
		blendfunc blend
	}
	
		
		
		
	

	{
		map $lightmap
		
		blendfunc gl_dst_color gl_one_minus_src_alpha
		alphagen const 0.7
	}
}

models/mapobjects/br_trees/tree5
{
	surfaceparm alphashadow
	surfaceparm trans
	cull none
	nopicmip

	{
		map models/mapobjects/br_trees/tree5.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/br_trees/tree7
{
	surfaceparm alphashadow
	surfaceparm trans
	cull none
	nopicmip

	{
		map models/mapobjects/br_trees/tree7.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}

